
Backlog Courrier - Ergonomie #9019

Liste de résultat, après visualisation du courrier, indiquer que le courrier à été vu/lu / retour à la page

de résultat d'origine.

11/30/2018 03:25 PM - Emmanuel DILLARD

Status: Clôturée Start date: 11/30/2018

Priority: 3-Mineur Due date:  

Assignee: EDI PO   

Category:    

Target version: Inscription Backlog   

Tags Courrier:  ROADMAP:  

Description

Retour sur la page de résultat / indicateur de courrier vu

Cas d'usage, bannette en copie / bannette superviseur)

Related issues:

Related to Backlog Courrier - Fonctionnalité #9105: Liste de résultats v2 - A... Développé / Analysé (S)02/19/2019 03/04/2019

History

#2 - 01/10/2019 03:04 PM - Emmanuel DILLARD

- Related to Fonctionnalité #9105: Liste de résultats v2 - Actions Mécanique V2 (1/3) added

#3 - 01/10/2019 03:04 PM - Emmanuel DILLARD

- Status changed from En cours d'écriture PO to Prêt à développer

#5 - 05/06/2019 11:53 AM - Emmanuel DILLARD

- Target version changed from 19.04 (Support sécurité) to 20.03 (Support restreint)

#7 - 09/23/2019 02:06 PM - Emmanuel DILLARD

- Target version changed from 20.03 (Support restreint) to Inscription Backlog Courrier

#8 - 03/30/2020 06:24 PM - Emmanuel DILLARD

- Status changed from Prêt à développer to Etude planifiée

#9 - 04/01/2020 09:46 AM - Emmanuel DILLARD

- Status changed from Etude planifiée to En attente financement

- Priority changed from 2-Sérieux to 3-Mineur

#10 - 12/03/2020 02:56 PM - Emmanuel DILLARD

- Status changed from En attente financement to Clôturée

#11 - 06/09/2021 11:33 AM - Emmanuel DILLARD

- Project changed from Backlog to Backlog Courrier

- Target version changed from Inscription Backlog Courrier to Inscription Backlog
